  <Contents>
  
	  <Content id="" Class="SimpleText" DefaultType="PageHeading">
		  <P1><![CDATA[Envío de información a la estación central]]></P1>
		  <P2 _x="" _y="" RelativeGapY="" FadeEffect="true" FadeSpeed="25"/>
		
	  </Content>

	<Content id="" Class="Audio" DefaultType="Audio">
		<P1><![CDATA[]]></P1>
		<P2 AudioPath="swfs/module3/pp_m03_s01_p001.swf"/>
	</Content>

	
	<Content id="" Class="SimpleText" DefaultType="Paragraph">
	  		 <P1><![CDATA[Aquí nos concentraremos en las secciones de envío de información a la estación central. Esto es clave para programar un panel ya que la mayoría desea que envíe información a una estación central.]]></P1>
	  		 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A1"/>
	  					
  	</Content>
  	
		
 <Content id="" Class="Transcript" DefaultType="Transcript">
			<P1><![CDATA[Aquí nos concentraremos en las secciones de envío de información a la estación central. Esto es clave para programar un panel ya que la mayoría desea que envíe información a una estación central.]]></P1>
	</Content>-->

		      
	

		
		
  </Contents>





